Subject: Re: all packages in 2006Q2 fail to build
To: DataZap <>
From: None <>
List: pkgsrc-users
Date: 07/18/2006 23:16:05
> {13} make
> make: Unknown modifier 'u'

Hello Al,

Use the pkgsrc/bootstrap/bootstrap to build your new "bmake" tool and use 
"bmake" instead of "make".

Or update your /usr/src maybe to the maintenance 3.x branch and try to 
build and install src/usr.bin/make/.

Others will tell you that NetBSD 1.5.x is not supported with pkgsrc but we 
may be able to help you with some issues. (NetBSD 1.5.x is better than 
some of the platforms pkgsrc is said to support.)

- Jeremy